
body{
    font-family: Verdana , Arial;
    background: #ffffff;
}
a{
    text-decoration: none !important;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

/* change colours to suit your needs */
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

/* change colours to suit your needs */
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input,
select {
    vertical-align: middle;
}

li {
    list-style: none;
    margin-bottom: 7px;
}

.clear {
    clear: both;
}

a {
    text-decoration: none;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}
/* adds some margin below the link sets  */
.navbar .dropdown-menu div[class*="col"] {
    margin-bottom: .8rem;
}

.navbar .dropdown-menu {
    border:none;
    background-image: linear-gradient(to right, #9ebbdc,#a9c2e0,#edf2f9,#a9c2e0,#9ebbdc) !important;
}

/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {

    .navbar-brand{
        margin-right: 2.5rem;
        margin-left: 3.5rem;
        padding: 0;
    }

    /* remove the padding from the navbar so the dropdown hover state is not broken */
    .navbar {
        padding-top:0px;
        padding-bottom:0px;
    }

    /* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
    .navbar .nav-item {
        height: 45px;
        padding-left: 1.5rem;
        margin:0 .25rem;
        color: #ffffff;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
        top: 45px;
    }

    .navbar-dark .navbar-nav .nav-link {
        color: rgb(255,255,255);
        font-size: 1rem;
    }
    .navbar-dark .navbar-nav .nav-link:hover{
        color: #02aa4d;
    }

    /* makes the dropdown full width  */
    .navbar .dropdown {position:static;}

    .navbar .dropdown-menu {
        width:100%;
        left:0;
        right:0;
        /*  height of nav-item  */
        top:45px;

        display:block;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s, opacity 0.3s linear;

    }
.sub-menu_content{
    border-right: 5px solid #7da1d4;
    margin-top: 20px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
    .sub-menu_content:last-child{
        border-right: none;
    }
    .sub-menu_content .sub-menu-title{
        color: #000000;
    }
    .sub-menu_content .sub-menu-title h4{
        padding-left: 10px;
        font-size: 1.3rem;
    }
    .sub-menu_content .sub-item .sub-link{
        text-decoration: none;
        color: #000;
        font-size: 0.9rem;
    }
    .sub-menu_content .sub-item .sub-link:hover{
        color: #0066b3;
    }
    .sub-menu_content .sub-item .sub-link i{
        color: #0066b3;
        visibility: hidden;
        padding-right: 5px;
        transition: all 0.3s ease-in-out 0s;
    }
    .sub-menu_content .sub-item .sub-link:hover i{
        visibility: visible;
        padding-left: 7px;
        transition: all 0.3s ease-in-out 0s;
    }
    /*.sub-menu_content .sub-item .sub-link:before{*/
    /*  content: '\f0da';*/
    /*    color: #0066b3;*/
    /*    padding-right: 5px;*/
    /*    font-family: "Font Awesome 5 Pro";*/
    /*}*/


    /* shows the dropdown menu on hover */
    .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
        display:block;
        visibility: visible;
        opacity: 1;
        transition: visibility 0s, opacity 0.3s linear;
    }

    .navbar .dropdown-menu {
        border: 1px solid rgba(0,0,0,.15);
        background-color: #fff;
    }

}
.navigation{
    background: #0066b3;
}
.menu_fixed {
    position: fixed;
    z-index: 9999 !important;
    width: 100%;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.05);
    top: 0;
    background-color: #0066b3;
}
.bread-container{
    background: #00af43;
    width: 100%;
    float: right;
}
.bread-container ul{
    list-style-type: none;
    padding-left: 100px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.bread-container ul li{
    display: inline;
    font-weight: bold;
}
.bread-container ul li a {
    color: #ffffff;
    font-size: 1rem;
}
.bread-container ul li:before{
    content: '/';
    padding-left: 5px;
    padding-right: 10px;
    color: #ffffff;
}
.bread-container ul li:first-child:before{
    display: none;
}
/*.bread-container ul li:nth-child(2){*/
/*    font-weight: bold;*/
/*}*/